body {
  --header-height: 50px;

  margin: var(--header-height) 0 0 0;
  font-family: sans-serif;

  background-color: #eeeeee;

  min-height: 80vh;
  overflow: hidden;
}

.answers {
  margin-bottom: 20px;
}

.answers label{
  display: block;
}



main {
  background-color: #ffffff;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.25);
  border-radius: 2px;
  padding:10px 10px;
  max-width:800px;
  margin:auto;
  min-height: 80%;

  
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  font-family: "OpenSansRegular",Arial,Helvetica,sans-serif !important;


}


main img {
  max-width:60%; 
  margin: auto; 
  display: block;
}


.wideimage{
  max-width: 100%; 
  margin: auto; 
  display: block;
}

.parent-container {
  position: relative;
}

.container {
  width: 100%;
  margin-top: 50px;
  overflow: auto;
  margin-left: auto;
  margin-bottom: auto;
  margin-right: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

/*
.cf img {float:left;}
.cf div {float:left;}

.text_2 {
  display: right;
  vertical-align: right;
  width:50%;
  width: calc(100% - 100px);  
}
*/

.preload * { /* * to select every single element*/
  transition: none !important; 
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: #4B61AD;
  display: flex;  /* lässt die Option den Header noch zu erweitern (z.B. mit Logo) */
  justify-content: space-between;
}

.header__button {
  width: var(--header-height);
  flex-shrink: 0;
  background: none;
  outline: none;
  border: none;
  color: #ffffff;
  cursor: pointer;
}

.header__icon {
  width: 35px;
  height: 5px;
  background-color: #ffffff;
  margin: 6px 6px;  /*top and bottom margin 6px, left right 6px*/
}

.title {
  display: flex;
  align-items: center;
  color: #ffffff90;
}

.logo_wide {
  position: relative;
  top:5px;
  right:5px;
  bottom:5px;
  display: flex;
  align-items: stretch;
  height: 40px;
}
.logo_narrow {
  position: relative;
  top:5px;
  right:5px;
  bottom:5px;
  display: none;
  align-items: stretch;
  height: 40px;
}


.responsive {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 650px) {
  .title h1{
    text-align: center;
    font-size: 1.4em;
  }
  .logo_wide {
    display: none;
  }
  .logo_narrow{
    display: flex;
  }
}

.nav__links {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2; /*2 layer über allem anderen/in layer 2*/
  height: 100vh;
  width: 250px;
  background: #ffffff;
  transform: translateX(-250px); /*Muss selber Wert sein wie width*/
  transition: transform 0.3s;
}

.paragraph {
  margin-left: 15px;
  display: inline-block;
  width: 50%;
}

.nav--open .nav__links {
  transform: translateX(0);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

.nav__link {
  display: flex;
  align-items: center; /*icons und Text sind zentriert*/
  color: #666666;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  padding: 12px 15px; /*top und bottom 12px, left and right 15px*/
  background: transform 0.2s;
}

.nav__link > i {
  margin-right: 15px;

}

.nav__link--active {
  color:#4B61AD;
}

.nav__link--active,
.nav__link:hover {
  background: #eeeeee;
}

.nav__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(2px);
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s;
}

.nav--open .nav__overlay {
  visibility: visible;
  opacity: 1;
}

table, th, td{
  border: 1px solid #4B61AD;
  padding: 4px;
  margin: auto;
  border-collapse: collapse;
  width: 60%;
}
li {
  padding: 5px;
}
button{
  background-color:#4B61AD;
  color:white;
  border-radius:50%;
  border:0;
  max-width:100%;
  text-decoration:none;
  padding: 8px 16px;
  font-size:1.4em;
}

.quizcard{
  background-color: #eeeeee;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.25);
  border-radius: 2px;
  padding:6px 6px;
  max-width:800px;
  margin:10px;
  min-height: 80%;
}

.question{
  font-weight: bolder;
  color: #4B61AD;
}

input[type=radio] {
  float: left;
}

label {
  margin-left: 30px;
  display: block;
}